a:active {  font-family: "Courier New", Courier, mono; font-size: 11px; color: #999; text-decoration: none}
a:visited {  font-family: "Courier New", Courier, mono; font-size: 11px; color: #FFF; text-decoration: none}
a:link {  font-family: "Courier New", Courier, mono; font-size: 11px; font-style: normal; text-decoration: none; color: #FFF}
a:hover {	font-family: "Courier New", Courier, mono;	font-size: 11px; color: #F2F2F2;	text-decoration: overline; }

body
{
	font			: 10px  "Courier New", Courier, mono;
	line-height		: normal;
	text-indent		: inherit;
	text-transform	: none;
	text-decoration	: none;
	word-spacing	: inherit;
	letter-spacing	: inherit;
	color			: #fff;
	background-color:#000;
	margin			: 0;
	padding			: 0;
}

TD {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	}
	
TH {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: bold;
	}

#DIAPO {
	position:absolute;
	width:80px;
	height:29px;
	z-index:1;
	left: 295px;
	top: 58px;
}
#LOGO {
	position:absolute;
	width:187px;
	height:38px;
	z-index:2;
	left: -10px;
	top: 73px;
}

#Facebook {
	position:absolute;
	width:17px;
	height:33px;
	z-index:3;
	left: 4px;
	top: -2px;
}


#Twitter {
	position:absolute;
	width:19px;
	height:33px;
	z-index:4;
	left: 283px;
	top: -2px;
	visibility: hidden;
}

#StumbleUpon {
	position:absolute;
	width:18px;
	height:33px;
	z-index:5;
	left: 331px;
	top: -3px;
	visibility: hidden;
}

#Vimeo {
	position:absolute;
	width:19px;
	height:32px;
	z-index:6;
	left: 306px;
	top: -2px;
	visibility: hidden;
}

#CodeStat {
	position:absolute;
	width:200px;
	height:115px;
	z-index:7;
	visibility: hidden;
}

#DIVMENU {
	position : absolute;
	height: 200px;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 8;
}


#background embed {position:absolute;z-index:-1;}
embed[name="bg"] {position:fixed;z-index:-1;}

#all {width:100%;height:100%;margin:auto;padding-top:1px;position:relative;}
.page {margin-top:300px;height:450px;background:url(../images/blackAlpha80.png);}

#TEXTE {
	position:absolute;
	left:0px;
	z-index:6;
	width: 534px;
	top: 350px;
}

#TEXTEINDEX {
	position:absolute;
	right:0px;
	z-index:6;
	width: 534px;
	top: 350px;
}
#TEXTELIENS {
	position:absolute;
	right:0px;
	z-index:9;
	width: 70%;
	Bottom: 15%;
}


#TEXTEPLANDESITE {
	position:absolute;
	right:0px;
	z-index:9;
	width: 70%;
	top: 250px;
}

#TEXTEINDEX {
	position:absolute;
	right:0px;
	z-index:8;
	width: 341px;
	top: 310px;
}

#TEXTERESEAUXSOCIAUX {
	position:absolute;
	Right:0px;
	z-index:6;
	width: 681px;
	top: 250px;
}

#DIAPOVIDEO {
	position:absolute;
	right:0px;
	z-index:7;
	width: 75%;
	top: 35%;
}

#VIDEOSPAGE {
	position:absolute;
	right:0px;
	z-index:7;
	width: 85%;
	top: 35%;
}

#STT {
	position:absolute;
	width:130px;
	height:80px;
	z-index:1;
	visibility: hidden;
	right:0px;
}

#CodeRF {
	position:absolute;
	width:116px;
	height:50px;
	z-index:3;
	left: 10px;
	Bottom: 5%;
	visibility: hidden;
}

#DIVMOVE {
	position : absolute;
	height: 40px;
	left: 5px;
	bottom: 0px;
	width: 150px;
	z-index: 10;
}

#DIVMOVESN {
	position : absolute;
	height: 36px;
	Right: 20%;
	top: -4px;
	width: 350px;
	z-index: 14;
}

#DIVMOVESHARE {
	position : absolute;
	height: 45px;
	Right: 16%;
	top: -1px;
	width: 30px;
	z-index: 15;
}

#ARPLAN {
	position:fixed;
	width:100%;
	height:100%;
	z-index:0;
	left: 0px;
	top: 0px;
	visibility:visible;
}

#CAPIMAGES {
	position:absolute;
	width:800px;
	height:500px;
	z-index:1;
	left: 0px;
	top: -600px;
	visibility: visible;
}
